ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "7e462a29-dcf1-430b-b540-48aa92701ea5"
    Код: "000437915"
    UIDСценария: "d075951a-aee7-4b90-b162-d92a1004456b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректное заполнение Производства при создании на основании Заказа покупателя без спецификации в демо базе с этапами. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректное заполнение Производства при создании на основании Заказа покупателя без спецификации в демо базе с этапами. ЗакупкиПродажиПроизводство"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

